
µWeb - Feature #788

uweb website - Discuss

2012-04-23 09:25 - Jacko Hoogeveen

Status: Closed Start date: 2012-04-23

Priority: Normal Due date: 2012-04-27

Assignee: Jan Klopper % Done: 100%

Category: µWeb Website Estimated time: 0.00 hour

Target version: µWeb alpha release Spent time: 1.00 hour

Description

Riumte aan biedden vor discussie van code.

History

#1 - 2012-04-23 13:24 - Jacko Hoogeveen

- Status changed from New to Resolved

- Assignee changed from Jacko Hoogeveen to Jan Klopper

- % Done changed from 0 to 70

Added disqus to documentry and getting started pages

#2 - 2012-04-24 14:37 - Jan Klopper

- Status changed from Resolved to Feedback

- Assignee changed from Jan Klopper to Jacko Hoogeveen

Discuss doesn't load when using a standalone sever, is that correct? Or is there some other issue?

#3 - 2012-04-27 14:10 - Jacko Hoogeveen

- Assignee changed from Jacko Hoogeveen to Jan Klopper

This should be tested when its online.

disqus tries to connect to the URL but gets a 404.

#4 - 2012-04-27 14:22 - Jan Klopper

Ill have a look once its online.

#5 - 2012-05-16 21:13 - Elmer de Looff

- Category set to µWeb Website

#6 - 2012-08-28 09:36 - Jan Klopper

- Status changed from Feedback to Closed

- % Done changed from 70 to 100

works as expected
